/* HERO SLIDE SLIDER STYLES */
.hero-slide {
	position: relative;
	overflow: hidden;
	height: calc(100vw * 0.25);
	display: block;
	width: 100%;
	min-height: 400px;
}
.hero-slide.slick-slider .slick-list, 
.hero-slide.slick-slider .slick-track{
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
.slide-background-image {
	position: absolute;
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    /*background-size: cover;*/
    background-attachment: fixed;
    overflow: hidden;
    background-color: #f5f7f9;
}
.slide-background-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero-slide .slide-background-image img{
    position: fixed;
    width: 100vw;
    height: calc(100% + 100% / 6 + 220px / 6);
    object-fit: cover;
    top: 0;
    left: 0;
}
.slider-foreground-image {
    height: 100%;
    justify-content: flex-end;
}
.slider-foreground-image img{
    max-height: 100%;
    width: auto;
}
.hero-slide .slide {
	background-size: cover;
	background-position: center;
	position: relative;
	width: 100%;
	display: inline-block;
	 height: calc(100vw * 0.25); 
	 min-height:400px;
}
.slide .wrapper {
	position: relative;
	height: 100%;
	z-index: 1;
}
.slide .wrapper > div{
	-webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
}

.flex.left-side {
	justify-content: left; 
}
.flex.right-side {
	justify-content: right;
}
.hero-slide .slick-arrow {
	position: absolute;
	top: 50%;
	transform: translatey(-50%);
	font-size: 75px;
	margin: 0 0.25em;
	line-height: 1;
	z-index: 9999;
	cursor: pointer;
}
.cta-content {
	position: relative;
	padding: 5rem 7rem;
} 
.cta-content::before { 
	content: "";
	background: var(--primary-color);
	position: absolute;
	left: -5px;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0.8;
	border-radius:25px;
}
.left-side .cta-content::before {
	border-radius: 0px 0px 25px 25px;
	transform: skew(10deg);
}
.slick-arrow:last-child {
	right: 0;
}
.hero-slide .slick-arrow {
	opacity: 0;
	transition:all 0.5s ease;
	color: #fff;
	text-shadow: 0.1vw 0.1vw 0.3vw rgba(0,0,0,0.33);
}
.hero-slide .slick-arrow.next{
    right: 0;
}
.hero-slide .slick-arrow.prev {
    left: 0;
}
.hero-slide:hover .slick-arrow {
	opacity:1;
}

@media only screen and (min-width: 769px) and (max-width: 1180px) and (orientation: landscape) {
	.hero-slide {
		min-height:400px;
	}
}
@media only screen and (min-width: 641px) and (max-width: 768px) and (orientation: portrait) {
	.hero-slide {
		height: calc(100vw * 0.55);
	}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.slide-background-image img {
		top: 50%;
	    left: 50%;
	    height:auto;
	    width:auto;
        position: relative;
        transform: translate(-50%, -50%);
	}
}
@media only screen and (max-width: 640px){
    .slider-foreground-image {
        height: auto;
        justify-content: center;
    }
}